.panelColaps {
	display: flex;
	flex-direction: column;
}

.panelColaps > .header {
	display: flex;
}

.panelColaps > .header > .item {
	display: flex;
	padding: 1rem 0;
	flex-grow: 1;
	background-color: #292929;
	width: 100%;
	font-size: 1.4rem;
	font-weight: bold;
	justify-content: center;
	cursor: pointer;
	align-items: center;
	text-align: center;
	color: #fff;
	border-top: 5px solid #292929;
}

.panelColaps > .header > .item:hover {
	background-color: #fecc00;
	color: #292929;
}

.panelColaps > .header > .item.active {
	background-color: #fecc00;
	color: #292929;
}
.panelColaps > .body > .item {
	display: none;
}

.panelColaps > .body > .item.active {
	display: block;
}

@media (max-width: 790px) {
	.panelColaps > .header > .item {
		font-size: 1rem;
		font-weight: inherit;
	}
}
